<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe0_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.943954</td>
      <td>0.8</td>
      <td>0.943954</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe39_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.931143</td>
      <td>0.8</td>
      <td>0.931143</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe3_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.983451</td>
      <td>0.8</td>
      <td>0.983451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe40_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.989700</td>
      <td>0.8</td>
      <td>0.989700</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe41_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.951894</td>
      <td>0.8</td>
      <td>0.951894</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe42_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.951527</td>
      <td>0.8</td>
      <td>0.951527</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe43_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.883409</td>
      <td>0.8</td>
      <td>0.883409</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe44_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.977289</td>
      <td>0.8</td>
      <td>0.977289</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe45_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.892616</td>
      <td>0.8</td>
      <td>0.892616</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe46_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.991299</td>
      <td>0.8</td>
      <td>0.991299</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe47_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.971807</td>
      <td>0.8</td>
      <td>0.971807</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe48_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.606756</td>
      <td>0.8</td>
      <td>0.606756</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe49_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.664227</td>
      <td>0.8</td>
      <td>0.664227</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe4_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.715911</td>
      <td>0.8</td>
      <td>0.715911</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe50_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.990091</td>
      <td>0.8</td>
      <td>0.990091</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe51_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.570485</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe52_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.990959</td>
      <td>0.8</td>
      <td>0.990959</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe53_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.937111</td>
      <td>0.8</td>
      <td>0.937111</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe54_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.922007</td>
      <td>0.8</td>
      <td>0.922007</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe55_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.982585</td>
      <td>0.8</td>
      <td>0.982585</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe38_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.972888</td>
      <td>0.8</td>
      <td>0.972888</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe37_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.998486</td>
      <td>0.8</td>
      <td>0.998486</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe36_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.955381</td>
      <td>0.8</td>
      <td>0.955381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe35_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.901991</td>
      <td>0.8</td>
      <td>0.901991</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe186_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.970389</td>
      <td>0.8</td>
      <td>0.970389</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe18_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.968225</td>
      <td>0.8</td>
      <td>0.968225</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe19_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.752425</td>
      <td>0.8</td>
      <td>0.752425</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe1_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.990216</td>
      <td>0.8</td>
      <td>0.990216</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe20_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.725342</td>
      <td>0.8</td>
      <td>0.725342</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe21_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.998129</td>
      <td>0.8</td>
      <td>0.998129</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe22_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.922777</td>
      <td>0.8</td>
      <td>0.922777</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe23_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.986648</td>
      <td>0.8</td>
      <td>0.986648</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe24_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.725493</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe56_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.990688</td>
      <td>0.8</td>
      <td>0.990688</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe25_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.989312</td>
      <td>0.8</td>
      <td>0.989312</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe27_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.983573</td>
      <td>0.8</td>
      <td>0.983573</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe28_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.519508</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe29_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.807054</td>
      <td>0.8</td>
      <td>0.807054</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe2_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.936013</td>
      <td>0.8</td>
      <td>0.936013</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe30_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.998167</td>
      <td>0.8</td>
      <td>0.998167</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe31_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.902910</td>
      <td>0.8</td>
      <td>0.902910</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe32_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.908689</td>
      <td>0.8</td>
      <td>0.908689</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe33_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.929431</td>
      <td>0.8</td>
      <td>0.929431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe34_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.947936</td>
      <td>0.8</td>
      <td>0.947936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe26_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.943036</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe185_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.579015</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe57_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.733100</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe59_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.706268</td>
      <td>0.8</td>
      <td>0.706268</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe81_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.836739</td>
      <td>0.8</td>
      <td>0.836739</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe82_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.656060</td>
      <td>0.8</td>
      <td>0.656060</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe83_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.963897</td>
      <td>0.8</td>
      <td>0.963897</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe84_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.817458</td>
      <td>0.8</td>
      <td>0.817458</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe85_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.978232</td>
      <td>0.8</td>
      <td>0.978232</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe86_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.645321</td>
      <td>0.8</td>
      <td>0.645321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe87_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.920321</td>
      <td>0.8</td>
      <td>0.920321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe88_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.998071</td>
      <td>0.8</td>
      <td>0.998071</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe89_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.951400</td>
      <td>0.8</td>
      <td>0.951400</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe8_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.971480</td>
      <td>0.8</td>
      <td>0.971480</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe90_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.885538</td>
      <td>0.8</td>
      <td>0.885538</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe91_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.519380</td>
      <td>0.8</td>
      <td>0.519380</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe92_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.499413</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe93_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.986505</td>
      <td>0.8</td>
      <td>0.986505</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe94_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.805662</td>
      <td>0.8</td>
      <td>0.805662</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe95_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.738866</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe96_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.875480</td>
      <td>0.8</td>
      <td>0.875480</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe97_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.607345</td>
      <td>0.8</td>
      <td>0.607345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe98_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.841645</td>
      <td>0.8</td>
      <td>0.841645</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe80_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.997875</td>
      <td>0.8</td>
      <td>0.997875</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe7_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.483010</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe79_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.913185</td>
      <td>0.8</td>
      <td>0.913185</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe78_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.972233</td>
      <td>0.8</td>
      <td>0.972233</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe5_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.531293</td>
      <td>0.8</td>
      <td>0.531293</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe60_a0_zoom_xy_0.8.jpg</td>
      <td>elephant</td>
      <td>0.668100</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe61_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.920670</td>
      <td>0.8</td>
      <td>0.920670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe62_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.948564</td>
      <td>0.8</td>
      <td>0.948564</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe63_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.999586</td>
      <td>0.8</td>
      <td>0.999586</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe64_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.972828</td>
      <td>0.8</td>
      <td>0.972828</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe65_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.990490</td>
      <td>0.8</td>
      <td>0.990490</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe66_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.656724</td>
      <td>0.8</td>
      <td>0.656724</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe67_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.568608</td>
      <td>0.8</td>
      <td>0.568608</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe58_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.911533</td>
      <td>0.8</td>
      <td>0.911533</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe68_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.967712</td>
      <td>0.8</td>
      <td>0.967712</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe6_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.987837</td>
      <td>0.8</td>
      <td>0.987837</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe70_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.994432</td>
      <td>0.8</td>
      <td>0.994432</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe71_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.895644</td>
      <td>0.8</td>
      <td>0.895644</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe72_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.866062</td>
      <td>0.8</td>
      <td>0.866062</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe73_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.989504</td>
      <td>0.8</td>
      <td>0.989504</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe74_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.912926</td>
      <td>0.8</td>
      <td>0.912926</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe75_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.989461</td>
      <td>0.8</td>
      <td>0.989461</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe76_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.911539</td>
      <td>0.8</td>
      <td>0.911539</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe77_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.413468</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe69_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.994439</td>
      <td>0.8</td>
      <td>0.994439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe99_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.988061</td>
      <td>0.8</td>
      <td>0.988061</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe184_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.911041</td>
      <td>0.8</td>
      <td>0.911041</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe182_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.995393</td>
      <td>0.8</td>
      <td>0.995393</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe122_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.416043</td>
      <td>0.8</td>
      <td>0.416043</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe123_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.699680</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe124_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.663670</td>
      <td>0.8</td>
      <td>0.663670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe125_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.951004</td>
      <td>0.8</td>
      <td>0.951004</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe126_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.966409</td>
      <td>0.8</td>
      <td>0.966409</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe127_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.992907</td>
      <td>0.8</td>
      <td>0.992907</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe128_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.606142</td>
      <td>0.8</td>
      <td>0.606142</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe129_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.786764</td>
      <td>0.8</td>
      <td>0.786764</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe12_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.839953</td>
      <td>0.8</td>
      <td>0.839953</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe130_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.873574</td>
      <td>0.8</td>
      <td>0.873574</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe131_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.794483</td>
      <td>0.8</td>
      <td>0.794483</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe132_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.993064</td>
      <td>0.8</td>
      <td>0.993064</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe133_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.535067</td>
      <td>0.8</td>
      <td>0.535067</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe134_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.973098</td>
      <td>0.8</td>
      <td>0.973098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe135_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.977428</td>
      <td>0.8</td>
      <td>0.977428</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe136_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.969126</td>
      <td>0.8</td>
      <td>0.969126</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe137_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.985618</td>
      <td>0.8</td>
      <td>0.985618</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe138_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.465177</td>
      <td>0.8</td>
      <td>0.465177</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe139_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.513294</td>
      <td>0.8</td>
      <td>0.513294</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe121_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.996547</td>
      <td>0.8</td>
      <td>0.996547</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe120_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.812272</td>
      <td>0.8</td>
      <td>0.812272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe11_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.987429</td>
      <td>0.8</td>
      <td>0.987429</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe119_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.994535</td>
      <td>0.8</td>
      <td>0.994535</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe100_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.873907</td>
      <td>0.8</td>
      <td>0.873907</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe101_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.998402</td>
      <td>0.8</td>
      <td>0.998402</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe102_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.954117</td>
      <td>0.8</td>
      <td>0.954117</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe103_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.621727</td>
      <td>0.8</td>
      <td>0.621727</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe104_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.761155</td>
      <td>0.8</td>
      <td>0.761155</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe105_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.970117</td>
      <td>0.8</td>
      <td>0.970117</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe106_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.995631</td>
      <td>0.8</td>
      <td>0.995631</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe107_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.814798</td>
      <td>0.8</td>
      <td>0.814798</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe108_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.966092</td>
      <td>0.8</td>
      <td>0.966092</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe13_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.991870</td>
      <td>0.8</td>
      <td>0.991870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe109_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.977969</td>
      <td>0.8</td>
      <td>0.977969</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe110_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.978607</td>
      <td>0.8</td>
      <td>0.978607</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe111_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.985036</td>
      <td>0.8</td>
      <td>0.985036</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe112_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.870379</td>
      <td>0.8</td>
      <td>0.870379</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe113_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.839427</td>
      <td>0.8</td>
      <td>0.839427</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe114_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.950014</td>
      <td>0.8</td>
      <td>0.950014</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe115_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.464526</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe116_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.961199</td>
      <td>0.8</td>
      <td>0.961199</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe117_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.942449</td>
      <td>0.8</td>
      <td>0.942449</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe118_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.398219</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe10_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.980643</td>
      <td>0.8</td>
      <td>0.980643</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe183_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.997855</td>
      <td>0.8</td>
      <td>0.997855</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe140_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.983083</td>
      <td>0.8</td>
      <td>0.983083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe142_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.896003</td>
      <td>0.8</td>
      <td>0.896003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe165_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.783470</td>
      <td>0.8</td>
      <td>0.783470</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe166_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.983757</td>
      <td>0.8</td>
      <td>0.983757</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe167_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.989223</td>
      <td>0.8</td>
      <td>0.989223</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe168_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.986937</td>
      <td>0.8</td>
      <td>0.986937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe169_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.853687</td>
      <td>0.8</td>
      <td>0.853687</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe16_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.976050</td>
      <td>0.8</td>
      <td>0.976050</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe170_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.988614</td>
      <td>0.8</td>
      <td>0.988614</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe171_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.913734</td>
      <td>0.8</td>
      <td>0.913734</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe172_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.976579</td>
      <td>0.8</td>
      <td>0.976579</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe173_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.880476</td>
      <td>0.8</td>
      <td>0.880476</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe174_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.807525</td>
      <td>0.8</td>
      <td>0.807525</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe175_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.997880</td>
      <td>0.8</td>
      <td>0.997880</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe176_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.876150</td>
      <td>0.8</td>
      <td>0.876150</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe177_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.913096</td>
      <td>0.8</td>
      <td>0.913096</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe178_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.821186</td>
      <td>0.8</td>
      <td>0.821186</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe179_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.710809</td>
      <td>0.8</td>
      <td>0.710809</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe17_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.994513</td>
      <td>0.8</td>
      <td>0.994513</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe180_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.840787</td>
      <td>0.8</td>
      <td>0.840787</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe181_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.952495</td>
      <td>0.8</td>
      <td>0.952495</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe164_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.997369</td>
      <td>0.8</td>
      <td>0.997369</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe163_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.969622</td>
      <td>0.8</td>
      <td>0.969622</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe162_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.557561</td>
      <td>0.8</td>
      <td>0.557561</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe161_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.995915</td>
      <td>0.8</td>
      <td>0.995915</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe143_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.962604</td>
      <td>0.8</td>
      <td>0.962604</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe144_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.911256</td>
      <td>0.8</td>
      <td>0.911256</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe145_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.480818</td>
      <td>0.8</td>
      <td>0.480818</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe146_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.961272</td>
      <td>0.8</td>
      <td>0.961272</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe147_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.980719</td>
      <td>0.8</td>
      <td>0.980719</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe148_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.783726</td>
      <td>0.8</td>
      <td>0.783726</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe149_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.969540</td>
      <td>0.8</td>
      <td>0.969540</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe14_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.987691</td>
      <td>0.8</td>
      <td>0.987691</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe150_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.977505</td>
      <td>0.8</td>
      <td>0.977505</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe141_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.941928</td>
      <td>0.8</td>
      <td>0.941928</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe151_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.932328</td>
      <td>0.8</td>
      <td>0.932328</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe153_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.583806</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe154_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.486440</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe155_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.948558</td>
      <td>0.8</td>
      <td>0.948558</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe156_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.988140</td>
      <td>0.8</td>
      <td>0.988140</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe157_a0_zoom_xy_0.8.jpg</td>
      <td>deer</td>
      <td>0.709132</td>
      <td>0.8</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe158_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.823339</td>
      <td>0.8</td>
      <td>0.823339</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe159_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.705715</td>
      <td>0.8</td>
      <td>0.705715</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe15_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.952219</td>
      <td>0.8</td>
      <td>0.952219</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe160_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.908355</td>
      <td>0.8</td>
      <td>0.908355</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe152_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.769948</td>
      <td>0.8</td>
      <td>0.769948</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/zoom_xy0.8\giraffe9_a0_zoom_xy_0.8.jpg</td>
      <td>giraffe</td>
      <td>0.795067</td>
      <td>0.8</td>
      <td>0.795067</td>
    </tr>
  </tbody>
</table>